请问Array什么时候可以支持ARRAY呢? 现在用的2.0.3版本还不行

提问者:帅平 问题分类:数据库
请问Array什么时候可以支持ARRAY<Map<STRING, INT>>呢? 现在用的2.0.3版本还不行

 您阅读本篇文章共花了: 

1 个回答
心软是病不治要命
心软是病不治要命
目前还不行,在计划中了
发布于:3个月前 (01-15) IP属地:四川省
我来回答